/* ========================================================
*
* Melon - Flat & Responsive Admin Template
*
* ========================================================
*
* File: icons.css
* Description: Icon styles
* Version: 1.0
*
* ======================================================== */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
[class^="icon-"],
[class^="icol-"],
[class^="icos-"],
[class*=" icon-"],
[class*=" icol-"],
[class*=" icos-"] {
  display: inline-block;
  width: 16px;
  height: 16px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-position: 16px 16px;
  background-repeat: no-repeat;
}
/* Color Icons
================================================== */
[class^="icol-"],
[class*=" icol-"] {
  background-image: url(../img/icons/led/sprite.png);
}
/* IconSweets 2 Icons
================================================== */
[class^="icos-"],
[class*=" icos-"],
.widget .widget-header.light [class^="icos-"] {
  background-image: url(../img/icons/iconsweets/icos-dark.png);
}
[class^="icos-"].icos-white,
#header #dropdown-lists .item [class^="icos-"],
.widget .widget-header [class^="icos-"],
.nav-pills > .active > a > [class^="icos-"],
.nav-pills > .active > a > [class*=" icos-"],
.nav-list > .active > a > [class^="icos-"],
.nav-list > .active > a > [class*=" icos-"],
.navbar-inverse .nav > .active > a > [class^="icos-"],
.navbar-inverse .nav > .active > a > [class*=" icos-"],
.dropdown-menu > li > a:hover > [class^="icos-"],
.dropdown-menu > li > a:hover > [class*=" icos-"],
.dropdown-menu > .active > a > [class^="icos-"],
.dropdown-menu > .active > a > [class*=" icos-"] {
  background-image: url(../img/icons/iconsweets/icos-white.png);
}
/* Some Rules
================================================== */
.btn-group .btn-xs [class^="icol-"],
.btn-group .btn-xs [class*=" icol-"] {
  display: none;
}
/* Icon Definitions
================================================== */
.icol-accept {
  background-position: 0px 0px;
}
.icol-add {
  background-position: -16px 0px;
}
.icol-alarm {
  background-position: -32px 0px;
}
.icol-anchor {
  background-position: -48px 0px;
}
.icol-application {
  background-position: -64px 0px;
}
.icol-application2 {
  background-position: -80px 0px;
}
.icol-application-add {
  background-position: -96px 0px;
}
.icol-application-cascade {
  background-position: -112px 0px;
}
.icol-application-delete {
  background-position: -128px 0px;
}
.icol-application-double {
  background-position: -144px 0px;
}
.icol-application-edit {
  background-position: -160px 0px;
}
.icol-application-error {
  background-position: -176px 0px;
}
.icol-application-form {
  background-position: -192px 0px;
}
.icol-application-get {
  background-position: -208px 0px;
}
.icol-application-go {
  background-position: -224px 0px;
}
.icol-application-home {
  background-position: -240px 0px;
}
.icol-application-key {
  background-position: -256px 0px;
}
.icol-application-lightning {
  background-position: -272px 0px;
}
.icol-application-link {
  background-position: -288px 0px;
}
.icol-application-osx {
  background-position: -304px 0px;
}
.icol-application-osx-terminal {
  background-position: -320px 0px;
}
.icol-application-put {
  background-position: -336px 0px;
}
.icol-application-side-boxes {
  background-position: -352px 0px;
}
.icol-application-side-contract {
  background-position: -368px 0px;
}
.icol-application-side-expand {
  background-position: -384px 0px;
}
.icol-application-side-list {
  background-position: -400px 0px;
}
.icol-application-side-tree {
  background-position: -416px 0px;
}
.icol-application-split {
  background-position: -432px 0px;
}
.icol-application-tile-horizontal {
  background-position: -448px 0px;
}
.icol-application-tile-vertical {
  background-position: -464px 0px;
}
.icol-application-view-columns {
  background-position: -480px 0px;
}
.icol-application-view-detail {
  background-position: -496px 0px;
}
.icol-application-view-gallery {
  background-position: 0px -16px;
}
.icol-application-view-icons {
  background-position: -16px -16px;
}
.icol-application-view-list {
  background-position: -32px -16px;
}
.icol-application-view-tile {
  background-position: -48px -16px;
}
.icol-application-view-xp {
  background-position: -64px -16px;
}
.icol-application-view-xp-terminal {
  background-position: -80px -16px;
}
.icol-arrow-branch {
  background-position: -96px -16px;
}
.icol-arrow-divide {
  background-position: -112px -16px;
}
.icol-arrow-in {
  background-position: -128px -16px;
}
.icol-arrow-inout {
  background-position: -144px -16px;
}
.icol-arrow-join {
  background-position: -160px -16px;
}
.icol-arrow-left {
  background-position: -176px -16px;
}
.icol-arrow-merge {
  background-position: -192px -16px;
}
.icol-arrow-out {
  background-position: -208px -16px;
}
.icol-arrow-redo {
  background-position: -224px -16px;
}
.icol-arrow-refresh {
  background-position: -240px -16px;
}
.icol-arrow-right {
  background-position: -256px -16px;
}
.icol-arrow-undo {
  background-position: -272px -16px;
}
.icol-asterisk-orange {
  background-position: -288px -16px;
}
.icol-attach {
  background-position: -304px -16px;
}
.icol-attach-2 {
  background-position: -320px -16px;
}
.icol-award-star-gold {
  background-position: -336px -16px;
}
.icol-bandaid {
  background-position: -352px -16px;
}
.icol-basket {
  background-position: -368px -16px;
}
.icol-bell {
  background-position: -384px -16px;
}
.icol-bin-closed {
  background-position: -400px -16px;
}
.icol-blog {
  background-position: -416px -16px;
}
.icol-blueprint {
  background-position: -432px -16px;
}
.icol-blueprint-horizontal {
  background-position: -448px -16px;
}
.icol-bluetooth {
  background-position: -464px -16px;
}
.icol-bomb {
  background-position: -480px -16px;
}
.icol-book {
  background-position: -496px -16px;
}
.icol-bookmark {
  background-position: 0px -32px;
}
.icol-bookmark-book {
  background-position: -16px -32px;
}
.icol-bookmark-book-open {
  background-position: -32px -32px;
}
.icol-bookmark-document {
  background-position: -48px -32px;
}
.icol-bookmark-folder {
  background-position: -64px -32px;
}
.icol-books {
  background-position: -80px -32px;
}
.icol-book-addresses {
  background-position: -96px -32px;
}
.icol-book-next {
  background-position: -112px -32px;
}
.icol-book-open {
  background-position: -128px -32px;
}
.icol-book-previous {
  background-position: -144px -32px;
}
.icol-box {
  background-position: -160px -32px;
}
.icol-brick {
  background-position: -176px -32px;
}
.icol-bricks {
  background-position: -192px -32px;
}
.icol-briefcase {
  background-position: -208px -32px;
}
.icol-bug {
  background-position: -224px -32px;
}
.icol-buildings {
  background-position: -240px -32px;
}
.icol-bullet-add-1 {
  background-position: -256px -32px;
}
.icol-bullet-add-2 {
  background-position: -272px -32px;
}
.icol-bullet-key {
  background-position: -288px -32px;
}
.icol-cake {
  background-position: -304px -32px;
}
.icol-calculator {
  background-position: -320px -32px;
}
.icol-calendar-1 {
  background-position: -336px -32px;
}
.icol-calendar-2 {
  background-position: -352px -32px;
}
.icol-camera {
  background-position: -368px -32px;
}
.icol-cancel {
  background-position: -384px -32px;
}
.icol-car {
  background-position: -400px -32px;
}
.icol-cart {
  background-position: -416px -32px;
}
.icol-cd {
  background-position: -432px -32px;
}
.icol-chart-bar {
  background-position: -448px -32px;
}
.icol-chart-curve {
  background-position: -464px -32px;
}
.icol-chart-line {
  background-position: -480px -32px;
}
.icol-chart-organisation {
  background-position: -496px -32px;
}
.icol-chart-pie {
  background-position: 0px -48px;
}
.icol-clipboard-paste-image {
  background-position: -16px -48px;
}
.icol-clipboard-sign {
  background-position: -32px -48px;
}
.icol-clipboard-text {
  background-position: -48px -48px;
}
.icol-clock {
  background-position: -64px -48px;
}
.icol-cog {
  background-position: -80px -48px;
}
.icol-coins {
  background-position: -96px -48px;
}
.icol-color-swatch-1 {
  background-position: -112px -48px;
}
.icol-color-swatch-2 {
  background-position: -128px -48px;
}
.icol-comment {
  background-position: -144px -48px;
}
.icol-compass {
  background-position: -160px -48px;
}
.icol-compress {
  background-position: -176px -48px;
}
.icol-computer {
  background-position: -192px -48px;
}
.icol-connect {
  background-position: -208px -48px;
}
.icol-contrast {
  background-position: -224px -48px;
}
.icol-control-eject {
  background-position: -240px -48px;
}
.icol-control-end {
  background-position: -256px -48px;
}
.icol-control-equalizer {
  background-position: -272px -48px;
}
.icol-control-fastforward {
  background-position: -288px -48px;
}
.icol-control-pause {
  background-position: -304px -48px;
}
.icol-control-play {
  background-position: -320px -48px;
}
.icol-control-repeat {
  background-position: -336px -48px;
}
.icol-control-rewind {
  background-position: -352px -48px;
}
.icol-control-start {
  background-position: -368px -48px;
}
.icol-control-stop {
  background-position: -384px -48px;
}
.icol-control-wheel {
  background-position: -400px -48px;
}
.icol-counter {
  background-position: -416px -48px;
}
.icol-counter-count {
  background-position: -432px -48px;
}
.icol-counter-count-up {
  background-position: -448px -48px;
}
.icol-counter-reset {
  background-position: -464px -48px;
}
.icol-counter-stop {
  background-position: -480px -48px;
}
.icol-cross {
  background-position: -496px -48px;
}
.icol-cross-octagon {
  background-position: 0px -64px;
}
.icol-cross-octagon-fram {
  background-position: -16px -64px;
}
.icol-cross-shield {
  background-position: -32px -64px;
}
.icol-cross-shield-2 {
  background-position: -48px -64px;
}
.icol-crown {
  background-position: -64px -64px;
}
.icol-crown-bronze {
  background-position: -80px -64px;
}
.icol-crown-silver {
  background-position: -96px -64px;
}
.icol-css {
  background-position: -112px -64px;
}
.icol-cursor {
  background-position: -128px -64px;
}
.icol-cut {
  background-position: -144px -64px;
}
.icol-dashboard {
  background-position: -160px -64px;
}
.icol-data {
  background-position: -176px -64px;
}
.icol-database {
  background-position: -192px -64px;
}
.icol-databases {
  background-position: -208px -64px;
}
.icol-delete {
  background-position: -224px -64px;
}
.icol-delivery {
  background-position: -240px -64px;
}
.icol-desktop {
  background-position: -256px -64px;
}
.icol-desktop-empty {
  background-position: -272px -64px;
}
.icol-direction {
  background-position: -288px -64px;
}
.icol-disconnect {
  background-position: -304px -64px;
}
.icol-disk {
  background-position: -320px -64px;
}
.icol-doc-access {
  background-position: -336px -64px;
}
.icol-doc-break {
  background-position: -352px -64px;
}
.icol-doc-convert {
  background-position: -368px -64px;
}
.icol-doc-excel-csv {
  background-position: -384px -64px;
}
.icol-doc-excel-table {
  background-position: -400px -64px;
}
.icol-doc-film {
  background-position: -416px -64px;
}
.icol-doc-illustrator {
  background-position: -432px -64px;
}
.icol-doc-music {
  background-position: -448px -64px;
}
.icol-doc-music-playlist {
  background-position: -464px -64px;
}
.icol-doc-offlice {
  background-position: -480px -64px;
}
.icol-doc-page {
  background-position: -496px -64px;
}
.icol-doc-page-previous {
  background-position: 0px -80px;
}
.icol-doc-pdf {
  background-position: -16px -80px;
}
.icol-doc-photoshop {
  background-position: -32px -80px;
}
.icol-doc-resize {
  background-position: -48px -80px;
}
.icol-doc-resize-actual {
  background-position: -64px -80px;
}
.icol-doc-shred {
  background-position: -80px -80px;
}
.icol-doc-stand {
  background-position: -96px -80px;
}
.icol-doc-table {
  background-position: -112px -80px;
}
.icol-doc-tag {
  background-position: -128px -80px;
}
.icol-doc-text-image {
  background-position: -144px -80px;
}
.icol-door {
  background-position: -160px -80px;
}
.icol-door-in {
  background-position: -176px -80px;
}
.icol-drawer {
  background-position: -192px -80px;
}
.icol-drink {
  background-position: -208px -80px;
}
.icol-drink-empty {
  background-position: -224px -80px;
}
.icol-drive {
  background-position: -240px -80px;
}
.icol-drive-burn {
  background-position: -256px -80px;
}
.icol-drive-cd {
  background-position: -272px -80px;
}
.icol-drive-cd-empty {
  background-position: -288px -80px;
}
.icol-drive-delete {
  background-position: -304px -80px;
}
.icol-drive-disk {
  background-position: -320px -80px;
}
.icol-drive-error {
  background-position: -336px -80px;
}
.icol-drive-go {
  background-position: -352px -80px;
}
.icol-drive-link {
  background-position: -368px -80px;
}
.icol-drive-network {
  background-position: -384px -80px;
}
.icol-drive-rename {
  background-position: -400px -80px;
}
.icol-dvd {
  background-position: -416px -80px;
}
.icol-email {
  background-position: -432px -80px;
}
.icol-email-open {
  background-position: -448px -80px;
}
.icol-email-open-image {
  background-position: -464px -80px;
}
.icol-emoticon-evilgrin {
  background-position: -480px -80px;
}
.icol-emoticon-grin {
  background-position: -496px -80px;
}
.icol-emoticon-happy {
  background-position: 0px -96px;
}
.icol-emoticon-smile {
  background-position: -16px -96px;
}
.icol-emoticon-surprised {
  background-position: -32px -96px;
}
.icol-emoticon-tongue {
  background-position: -48px -96px;
}
.icol-emoticon-unhappy {
  background-position: -64px -96px;
}
.icol-emoticon-waii {
  background-position: -80px -96px;
}
.icol-emoticon-wink {
  background-position: -96px -96px;
}
.icol-envelope {
  background-position: -112px -96px;
}
.icol-envelope-2 {
  background-position: -128px -96px;
}
.icol-error {
  background-position: -144px -96px;
}
.icol-exclamation {
  background-position: -160px -96px;
}
.icol-exclamation-octagon-fram {
  background-position: -176px -96px;
}
.icol-eye {
  background-position: -192px -96px;
}
.icol-feed {
  background-position: -208px -96px;
}
.icol-feed-ballon {
  background-position: -224px -96px;
}
.icol-feed-document {
  background-position: -240px -96px;
}
.icol-female {
  background-position: -256px -96px;
}
.icol-film {
  background-position: -272px -96px;
}
.icol-films {
  background-position: -288px -96px;
}
.icol-find {
  background-position: -304px -96px;
}
.icol-flag-blue {
  background-position: -320px -96px;
}
.icol-folder {
  background-position: -336px -96px;
}
.icol-font {
  background-position: -352px -96px;
}
.icol-funnel {
  background-position: -368px -96px;
}
.icol-grid {
  background-position: -384px -96px;
}
.icol-grid-dot {
  background-position: -400px -96px;
}
.icol-group {
  background-position: -416px -96px;
}
.icol-hammer {
  background-position: -432px -96px;
}
.icol-hammer-screwdriver {
  background-position: -448px -96px;
}
.icol-hand {
  background-position: -464px -96px;
}
.icol-hand-point {
  background-position: -480px -96px;
}
.icol-heart {
  background-position: -496px -96px;
}
.icol-heart-break {
  background-position: 0px -112px;
}
.icol-heart-empty {
  background-position: -16px -112px;
}
.icol-heart-half {
  background-position: -32px -112px;
}
.icol-heart-small {
  background-position: -48px -112px;
}
.icol-help {
  background-position: -64px -112px;
}
.icol-highlighter {
  background-position: -80px -112px;
}
.icol-house {
  background-position: -96px -112px;
}
.icol-html {
  background-position: -112px -112px;
}
.icol-images {
  background-position: -128px -112px;
}
.icol-image-1 {
  background-position: -144px -112px;
}
.icol-image-2 {
  background-position: -160px -112px;
}
.icol-inbox {
  background-position: -176px -112px;
}
.icol-ipod {
  background-position: -192px -112px;
}
.icol-ipod-cast {
  background-position: -208px -112px;
}
.icol-joystick {
  background-position: -224px -112px;
}
.icol-key {
  background-position: -240px -112px;
}
.icol-keyboard {
  background-position: -256px -112px;
}
.icol-layers {
  background-position: -272px -112px;
}
.icol-layer-treansparent {
  background-position: -288px -112px;
}
.icol-layout {
  background-position: -304px -112px;
}
.icol-layout-header-footer-3 {
  background-position: -320px -112px;
}
.icol-layout-header-footer-3-mix {
  background-position: -336px -112px;
}
.icol-layout-join {
  background-position: -352px -112px;
}
.icol-layout-join-vertical {
  background-position: -368px -112px;
}
.icol-layout-select {
  background-position: -384px -112px;
}
.icol-layout-select-content {
  background-position: -400px -112px;
}
.icol-layout-select-footer {
  background-position: -416px -112px;
}
.icol-layout-select-sidebar {
  background-position: -432px -112px;
}
.icol-layout-split {
  background-position: -448px -112px;
}
.icol-layout-split-vertical {
  background-position: -464px -112px;
}
.icol-lifebuoy {
  background-position: -480px -112px;
}
.icol-lightbulb {
  background-position: -496px -112px;
}
.icol-lightbulb-off {
  background-position: 0px -128px;
}
.icol-lightning {
  background-position: -16px -128px;
}
.icol-link {
  background-position: -32px -128px;
}
.icol-link-break {
  background-position: -48px -128px;
}
.icol-lock {
  background-position: -64px -128px;
}
.icol-lock-unlock {
  background-position: -80px -128px;
}
.icol-magnet {
  background-position: -96px -128px;
}
.icol-magnifier {
  background-position: -112px -128px;
}
.icol-magnifier-zoom-in {
  background-position: -128px -128px;
}
.icol-male {
  background-position: -144px -128px;
}
.icol-map {
  background-position: -160px -128px;
}
.icol-marker {
  background-position: -176px -128px;
}
.icol-medal-bronze-1 {
  background-position: -192px -128px;
}
.icol-medal-gold-1 {
  background-position: -208px -128px;
}
.icol-media-player-small-blue {
  background-position: -224px -128px;
}
.icol-microphone {
  background-position: -240px -128px;
}
.icol-mobile-phone {
  background-position: -256px -128px;
}
.icol-money {
  background-position: -272px -128px;
}
.icol-money-dollar {
  background-position: -288px -128px;
}
.icol-money-euro {
  background-position: -304px -128px;
}
.icol-money-pound {
  background-position: -320px -128px;
}
.icol-money-yen {
  background-position: -336px -128px;
}
.icol-monitor {
  background-position: -352px -128px;
}
.icol-mouse {
  background-position: -368px -128px;
}
.icol-music {
  background-position: -384px -128px;
}
.icol-music-beam {
  background-position: -400px -128px;
}
.icol-neutral {
  background-position: -416px -128px;
}
.icol-new {
  background-position: -432px -128px;
}
.icol-newspaper {
  background-position: -448px -128px;
}
.icol-note {
  background-position: -464px -128px;
}
.icol-nuclear {
  background-position: -480px -128px;
}
.icol-package {
  background-position: -496px -128px;
}
.icol-page {
  background-position: 0px -144px;
}
.icol-page-2 {
  background-position: -16px -144px;
}
.icol-page-2-copy {
  background-position: -32px -144px;
}
.icol-page-code {
  background-position: -48px -144px;
}
.icol-page-copy {
  background-position: -64px -144px;
}
.icol-page-excel {
  background-position: -80px -144px;
}
.icol-page-lightning {
  background-position: -96px -144px;
}
.icol-page-paste {
  background-position: -112px -144px;
}
.icol-page-red {
  background-position: -128px -144px;
}
.icol-page-refresh {
  background-position: -144px -144px;
}
.icol-page-save {
  background-position: -160px -144px;
}
.icol-page-white-cplusplus {
  background-position: -176px -144px;
}
.icol-page-white-csharp {
  background-position: -192px -144px;
}
.icol-page-white-cup {
  background-position: -208px -144px;
}
.icol-page-white-database {
  background-position: -224px -144px;
}
.icol-page-white-delete {
  background-position: -240px -144px;
}
.icol-page-white-dvd {
  background-position: -256px -144px;
}
.icol-page-white-edit {
  background-position: -272px -144px;
}
.icol-page-white-error {
  background-position: -288px -144px;
}
.icol-page-white-excel {
  background-position: -304px -144px;
}
.icol-page-white-find {
  background-position: -320px -144px;
}
.icol-page-white-flash {
  background-position: -336px -144px;
}
.icol-page-white-freehand {
  background-position: -352px -144px;
}
.icol-page-white-gear {
  background-position: -368px -144px;
}
.icol-page-white-get {
  background-position: -384px -144px;
}
.icol-page-white-paintbrush {
  background-position: -400px -144px;
}
.icol-page-white-paste {
  background-position: -416px -144px;
}
.icol-page-white-php {
  background-position: -432px -144px;
}
.icol-page-white-picture {
  background-position: -448px -144px;
}
.icol-page-white-powerpoint {
  background-position: -464px -144px;
}
.icol-page-white-put {
  background-position: -480px -144px;
}
.icol-page-white-ruby {
  background-position: -496px -144px;
}
.icol-page-white-stack {
  background-position: 0px -160px;
}
.icol-page-white-star {
  background-position: -16px -160px;
}
.icol-page-white-swoosh {
  background-position: -32px -160px;
}
.icol-page-white-text {
  background-position: -48px -160px;
}
.icol-page-white-text-width {
  background-position: -64px -160px;
}
.icol-page-white-tux {
  background-position: -80px -160px;
}
.icol-page-white-vector {
  background-position: -96px -160px;
}
.icol-page-white-visualstudio {
  background-position: -112px -160px;
}
.icol-page-white-width {
  background-position: -128px -160px;
}
.icol-page-white-word {
  background-position: -144px -160px;
}
.icol-page-white-world {
  background-position: -160px -160px;
}
.icol-page-white-wrench {
  background-position: -176px -160px;
}
.icol-page-white-zip {
  background-position: -192px -160px;
}
.icol-paintbrush {
  background-position: -208px -160px;
}
.icol-paintcan {
  background-position: -224px -160px;
}
.icol-palette {
  background-position: -240px -160px;
}
.icol-paper-bag {
  background-position: -256px -160px;
}
.icol-paste-plain {
  background-position: -272px -160px;
}
.icol-paste-word {
  background-position: -288px -160px;
}
.icol-pencil {
  background-position: -304px -160px;
}
.icol-photo {
  background-position: -320px -160px;
}
.icol-photos {
  background-position: -336px -160px;
}
.icol-photo-album {
  background-position: -352px -160px;
}
.icol-piano {
  background-position: -368px -160px;
}
.icol-picture {
  background-position: -384px -160px;
}
.icol-pilcrow {
  background-position: -400px -160px;
}
.icol-pill {
  background-position: -416px -160px;
}
.icol-pin {
  background-position: -432px -160px;
}
.icol-pipette {
  background-position: -448px -160px;
}
.icol-plaing-card {
  background-position: -464px -160px;
}
.icol-plug {
  background-position: -480px -160px;
}
.icol-plugin {
  background-position: -496px -160px;
}
.icol-printer {
  background-position: 0px -176px;
}
.icol-projection-screen {
  background-position: -16px -176px;
}
.icol-projection-screen-present {
  background-position: -32px -176px;
}
.icol-rainbow {
  background-position: -48px -176px;
}
.icol-report {
  background-position: -64px -176px;
}
.icol-rocket {
  background-position: -80px -176px;
}
.icol-rosette {
  background-position: -96px -176px;
}
.icol-rss {
  background-position: -112px -176px;
}
.icol-ruby {
  background-position: -128px -176px;
}
.icol-ruler-1 {
  background-position: -144px -176px;
}
.icol-ruler-2 {
  background-position: -160px -176px;
}
.icol-ruler-crop {
  background-position: -176px -176px;
}
.icol-ruler-triangle {
  background-position: -192px -176px;
}
.icol-safe {
  background-position: -208px -176px;
}
.icol-script {
  background-position: -224px -176px;
}
.icol-selection {
  background-position: -240px -176px;
}
.icol-selection-select {
  background-position: -256px -176px;
}
.icol-server {
  background-position: -272px -176px;
}
.icol-shading {
  background-position: -288px -176px;
}
.icol-shape-aling-bottom {
  background-position: -304px -176px;
}
.icol-shape-aling-center {
  background-position: -320px -176px;
}
.icol-shape-aling-left {
  background-position: -336px -176px;
}
.icol-shape-aling-middle {
  background-position: -352px -176px;
}
.icol-shape-aling-right {
  background-position: -368px -176px;
}
.icol-shape-aling-top {
  background-position: -384px -176px;
}
.icol-shape-flip-horizontal {
  background-position: -400px -176px;
}
.icol-shape-flip-vertical {
  background-position: -416px -176px;
}
.icol-shape-group {
  background-position: -432px -176px;
}
.icol-shape-handles {
  background-position: -448px -176px;
}
.icol-shape-move-back {
  background-position: -464px -176px;
}
.icol-shape-move-backwards {
  background-position: -480px -176px;
}
.icol-shape-move-forwards {
  background-position: -496px -176px;
}
.icol-shape-move-front {
  background-position: 0px -192px;
}
.icol-shape-square {
  background-position: -16px -192px;
}
.icol-shield {
  background-position: -32px -192px;
}
.icol-sitemap {
  background-position: -48px -192px;
}
.icol-slide {
  background-position: -64px -192px;
}
.icol-slides {
  background-position: -80px -192px;
}
.icol-slides-stack {
  background-position: -96px -192px;
}
.icol-smiley-confuse {
  background-position: -112px -192px;
}
.icol-smiley-cool {
  background-position: -128px -192px;
}
.icol-smiley-cry {
  background-position: -144px -192px;
}
.icol-smiley-fat {
  background-position: -160px -192px;
}
.icol-smiley-mad {
  background-position: -176px -192px;
}
.icol-smiley-red {
  background-position: -192px -192px;
}
.icol-smiley-roll {
  background-position: -208px -192px;
}
.icol-smiley-slim {
  background-position: -224px -192px;
}
.icol-smiley-yell {
  background-position: -240px -192px;
}
.icol-socket {
  background-position: -256px -192px;
}
.icol-sockets {
  background-position: -272px -192px;
}
.icol-sort {
  background-position: -288px -192px;
}
.icol-sort-alphabet {
  background-position: -304px -192px;
}
.icol-sort-date {
  background-position: -320px -192px;
}
.icol-sort-disable {
  background-position: -336px -192px;
}
.icol-sort-number {
  background-position: -352px -192px;
}
.icol-sort-price {
  background-position: -368px -192px;
}
.icol-sort-quantity {
  background-position: -384px -192px;
}
.icol-sort-rating {
  background-position: -400px -192px;
}
.icol-sound {
  background-position: -416px -192px;
}
.icol-sound-note {
  background-position: -432px -192px;
}
.icol-spellcheck {
  background-position: -448px -192px;
}
.icol-sport-8ball {
  background-position: -464px -192px;
}
.icol-sport-basketball {
  background-position: -480px -192px;
}
.icol-sport-football {
  background-position: -496px -192px;
}
.icol-sport-golf {
  background-position: 0px -208px;
}
.icol-sport-raquet {
  background-position: -16px -208px;
}
.icol-sport-shuttlecock {
  background-position: -32px -208px;
}
.icol-sport-soccer {
  background-position: -48px -208px;
}
.icol-sport-tennis {
  background-position: -64px -208px;
}
.icol-stamp {
  background-position: -80px -208px;
}
.icol-star-1 {
  background-position: -96px -208px;
}
.icol-star-2 {
  background-position: -112px -208px;
}
.icol-status-online {
  background-position: -128px -208px;
}
.icol-stop {
  background-position: -144px -208px;
}
.icol-style {
  background-position: -160px -208px;
}
.icol-sum {
  background-position: -176px -208px;
}
.icol-sum-2 {
  background-position: -192px -208px;
}
.icol-switch {
  background-position: -208px -208px;
}
.icol-tab {
  background-position: -224px -208px;
}
.icol-table {
  background-position: -240px -208px;
}
.icol-tag {
  background-position: -256px -208px;
}
.icol-tag-blue {
  background-position: -272px -208px;
}
.icol-target {
  background-position: -288px -208px;
}
.icol-telephone {
  background-position: -304px -208px;
}
.icol-television {
  background-position: -320px -208px;
}
.icol-textfield {
  background-position: -336px -208px;
}
.icol-textfield-rename {
  background-position: -352px -208px;
}
.icol-text-align-center {
  background-position: -368px -208px;
}
.icol-text-align-justify {
  background-position: -384px -208px;
}
.icol-text-align-left {
  background-position: -400px -208px;
}
.icol-text-align-right {
  background-position: -416px -208px;
}
.icol-text-allcaps {
  background-position: -432px -208px;
}
.icol-text-bold {
  background-position: -448px -208px;
}
.icol-text-columns {
  background-position: -464px -208px;
}
.icol-text-dropcaps {
  background-position: -480px -208px;
}
.icol-text-heading-1 {
  background-position: -496px -208px;
}
.icol-text-horizontalrule {
  background-position: 0px -224px;
}
.icol-text-indent {
  background-position: -16px -224px;
}
.icol-text-indent-remove {
  background-position: -32px -224px;
}
.icol-text-italic {
  background-position: -48px -224px;
}
.icol-text-kerning {
  background-position: -64px -224px;
}
.icol-text-letterspacing {
  background-position: -80px -224px;
}
.icol-text-letter-omega {
  background-position: -96px -224px;
}
.icol-text-linespacing {
  background-position: -112px -224px;
}
.icol-text-list-bullets {
  background-position: -128px -224px;
}
.icol-text-list-numbers {
  background-position: -144px -224px;
}
.icol-text-lowercase {
  background-position: -160px -224px;
}
.icol-text-padding-bottom {
  background-position: -176px -224px;
}
.icol-text-padding-left {
  background-position: -192px -224px;
}
.icol-text-padding-right {
  background-position: -208px -224px;
}
.icol-text-padding-top {
  background-position: -224px -224px;
}
.icol-text-signature {
  background-position: -240px -224px;
}
.icol-text-smallcaps {
  background-position: -256px -224px;
}
.icol-text-strikethrough {
  background-position: -272px -224px;
}
.icol-text-subscript {
  background-position: -288px -224px;
}
.icol-ticket {
  background-position: -304px -224px;
}
.icol-timeline-marker {
  background-position: -320px -224px;
}
.icol-traffic {
  background-position: -336px -224px;
}
.icol-transmit {
  background-position: -352px -224px;
}
.icol-trophy {
  background-position: -368px -224px;
}
.icol-trophy-bronze {
  background-position: -384px -224px;
}
.icol-trophy-silver {
  background-position: -400px -224px;
}
.icol-ui-combo-box {
  background-position: -416px -224px;
}
.icol-ui-saccordion {
  background-position: -432px -224px;
}
.icol-ui-slider-1 {
  background-position: -448px -224px;
}
.icol-ui-slider-2 {
  background-position: -464px -224px;
}
.icol-ui-tab-bottom {
  background-position: -480px -224px;
}
.icol-ui-tab-content {
  background-position: -496px -224px;
}
.icol-ui-tab-disable {
  background-position: 0px -240px;
}
.icol-ui-tab-side {
  background-position: -16px -240px;
}
.icol-ui-text-field-hidden {
  background-position: -32px -240px;
}
.icol-ui-text-field-password {
  background-position: -48px -240px;
}
.icol-umbrella {
  background-position: -64px -240px;
}
.icol-user {
  background-position: -80px -240px;
}
.icol-user-black-female {
  background-position: -96px -240px;
}
.icol-user-business {
  background-position: -112px -240px;
}
.icol-user-business-boss {
  background-position: -128px -240px;
}
.icol-user-female {
  background-position: -144px -240px;
}
.icol-user-silhouette {
  background-position: -160px -240px;
}
.icol-user-thief {
  background-position: -176px -240px;
}
.icol-user-thief-baldie {
  background-position: -192px -240px;
}
.icol-vcard {
  background-position: -208px -240px;
}
.icol-vector {
  background-position: -224px -240px;
}
.icol-wait {
  background-position: -240px -240px;
}
.icol-wall {
  background-position: -256px -240px;
}
.icol-wall-break {
  background-position: -272px -240px;
}
.icol-wall-brick {
  background-position: -288px -240px;
}
.icol-wall-disable {
  background-position: -304px -240px;
}
.icol-wand {
  background-position: -320px -240px;
}
.icol-weather-clouds {
  background-position: -336px -240px;
}
.icol-weather-cloudy {
  background-position: -352px -240px;
}
.icol-weather-lightning {
  background-position: -368px -240px;
}
.icol-weather-rain {
  background-position: -384px -240px;
}
.icol-weather-snow {
  background-position: -400px -240px;
}
.icol-weather-sun {
  background-position: -416px -240px;
}
.icol-webcam {
  background-position: -432px -240px;
}
.icol-world {
  background-position: -448px -240px;
}
.icol-zone {
  background-position: -464px -240px;
}
.icol-zones {
  background-position: -480px -240px;
}
.icol-zone-money {
  background-position: -496px -240px;
}
.icos-abacus {
  background-position: 0px 0px;
}
.icos-acces-denied-sign {
  background-position: -18px 0px;
}
.icos-address-book-2 {
  background-position: -36px 0px;
}
.icos-address-book {
  background-position: -54px 0px;
}
.icos-admin-user-2 {
  background-position: -72px 0px;
}
.icos-admin-user {
  background-position: -90px 0px;
}
.icos-airplane {
  background-position: -108px 0px;
}
.icos-alarm-bell-2 {
  background-position: -126px 0px;
}
.icos-alarm-bell {
  background-position: -144px 0px;
}
.icos-alarm-clock {
  background-position: -162px 0px;
}
.icos-alert-2 {
  background-position: -180px 0px;
}
.icos-alert {
  background-position: -198px 0px;
}
.icos-android {
  background-position: -216px 0px;
}
.icos-apartment-building {
  background-position: -234px 0px;
}
.icos-archive {
  background-position: -252px 0px;
}
.icos-arrow-down {
  background-position: -270px 0px;
}
.icos-arrow-left {
  background-position: -288px 0px;
}
.icos-arrow-right {
  background-position: -306px 0px;
}
.icos-arrow-up {
  background-position: -324px 0px;
}
.icos-bag {
  background-position: -342px 0px;
}
.icos-balloons {
  background-position: 0px -18px;
}
.icos-bandaid {
  background-position: -18px -18px;
}
.icos-bar-graph {
  background-position: -36px -18px;
}
.icos-battery-almost-empty {
  background-position: -54px -18px;
}
.icos-battery-almost-full {
  background-position: -72px -18px;
}
.icos-battery-empty {
  background-position: -90px -18px;
}
.icos-battery-full {
  background-position: -108px -18px;
}
.icos-battery {
  background-position: -126px -18px;
}
.icos-bended-arrow-down {
  background-position: -144px -18px;
}
.icos-bended-arrow-left {
  background-position: -162px -18px;
}
.icos-bended-arrow-right {
  background-position: -180px -18px;
}
.icos-bended-arrow-up {
  background-position: -198px -18px;
}
.icos-big-brush {
  background-position: -216px -18px;
}
.icos-blackberry {
  background-position: -234px -18px;
}
.icos-blocks-images {
  background-position: -252px -18px;
}
.icos-blu-ray {
  background-position: -270px -18px;
}
.icos-bluetooth-2 {
  background-position: -288px -18px;
}
.icos-bluetooth {
  background-position: -306px -18px;
}
.icos-book-bookmark {
  background-position: -324px -18px;
}
.icos-book-large {
  background-position: -342px -18px;
}
.icos-book {
  background-position: 0px -36px;
}
.icos-bookmark {
  background-position: -18px -36px;
}
.icos-books {
  background-position: -36px -36px;
}
.icos-box-incoming {
  background-position: -54px -36px;
}
.icos-box-outgoing {
  background-position: -72px -36px;
}
.icos-bulls-eye {
  background-position: -90px -36px;
}
.icos-calculator {
  background-position: -108px -36px;
}
.icos-calendar-today {
  background-position: -126px -36px;
}
.icos-camera-2 {
  background-position: -144px -36px;
}
.icos-camera {
  background-position: -162px -36px;
}
.icos-car {
  background-position: -180px -36px;
}
.icos-cash-register {
  background-position: -198px -36px;
}
.icos-cassette {
  background-position: -216px -36px;
}
.icos-cat {
  background-position: -234px -36px;
}
.icos-cd {
  background-position: -252px -36px;
}
.icos-chair {
  background-position: -270px -36px;
}
.icos-chart-2 {
  background-position: -288px -36px;
}
.icos-chart-3 {
  background-position: -306px -36px;
}
.icos-chart-4 {
  background-position: -324px -36px;
}
.icos-chart-5 {
  background-position: -342px -36px;
}
.icos-chart-6 {
  background-position: 0px -54px;
}
.icos-chart-7 {
  background-position: -18px -54px;
}
.icos-chart-8 {
  background-position: -36px -54px;
}
.icos-chart {
  background-position: -54px -54px;
}
.icos-check {
  background-position: -72px -54px;
}
.icos-chemical {
  background-position: -90px -54px;
}
.icos-chrome {
  background-position: -108px -54px;
}
.icos-clipboard-2 {
  background-position: -126px -54px;
}
.icos-clipboard {
  background-position: -144px -54px;
}
.icos-clock-2 {
  background-position: -162px -54px;
}
.icos-clock {
  background-position: -180px -54px;
}
.icos-cloud-download {
  background-position: -198px -54px;
}
.icos-cloud-upload {
  background-position: -216px -54px;
}
.icos-cloud {
  background-position: -234px -54px;
}
.icos-cog-2 {
  background-position: -252px -54px;
}
.icos-cog-3 {
  background-position: -270px -54px;
}
.icos-cog-4 {
  background-position: -288px -54px;
}
.icos-cog {
  background-position: -306px -54px;
}
.icos-companies {
  background-position: -324px -54px;
}
.icos-computer {
  background-position: -342px -54px;
}
.icos-coverflow {
  background-position: 0px -72px;
}
.icos-create {
  background-position: -18px -72px;
}
.icos-cross {
  background-position: -36px -72px;
}
.icos-crosshair {
  background-position: -54px -72px;
}
.icos-cup {
  background-position: -72px -72px;
}
.icos-day-calendar {
  background-position: -90px -72px;
}
.icos-delicious {
  background-position: -108px -72px;
}
.icos-digg-2 {
  background-position: -126px -72px;
}
.icos-digg {
  background-position: -144px -72px;
}
.icos-document {
  background-position: -162px -72px;
}
.icos-documents-2 {
  background-position: -180px -72px;
}
.icos-documents {
  background-position: -198px -72px;
}
.icos-download-to-computer {
  background-position: -216px -72px;
}
.icos-download {
  background-position: -234px -72px;
}
.icos-dress {
  background-position: -252px -72px;
}
.icos-dribbble-2 {
  background-position: -270px -72px;
}
.icos-dribbble {
  background-position: -288px -72px;
}
.icos-dropbox {
  background-position: -306px -72px;
}
.icos-drupal {
  background-position: -324px -72px;
}
.icos-dvd {
  background-position: -342px -72px;
}
.icos-eject {
  background-position: 0px -90px;
}
.icos-electricity-input {
  background-position: -18px -90px;
}
.icos-electricity-plug {
  background-position: -36px -90px;
}
.icos-excel-document {
  background-position: -54px -90px;
}
.icos-excel-documents-2 {
  background-position: -72px -90px;
}
.icos-excel-documents {
  background-position: -90px -90px;
}
.icos-exit {
  background-position: -108px -90px;
}
.icos-expose {
  background-position: -126px -90px;
}
.icos-expression-engine {
  background-position: -144px -90px;
}
.icos-eyedropper {
  background-position: -162px -90px;
}
.icos-facebook-f {
  background-position: -180px -90px;
}
.icos-facebook-like {
  background-position: -198px -90px;
}
.icos-facebook {
  background-position: -216px -90px;
}
.icos-favorite {
  background-position: -234px -90px;
}
.icos-fax {
  background-position: -252px -90px;
}
.icos-female-contour {
  background-position: -270px -90px;
}
.icos-female-symbol {
  background-position: -288px -90px;
}
.icos-file-cabinet {
  background-position: -306px -90px;
}
.icos-film-camera {
  background-position: -324px -90px;
}
.icos-film-strip-2 {
  background-position: -342px -90px;
}
.icos-film-strip {
  background-position: 0px -108px;
}
.icos-film {
  background-position: -18px -108px;
}
.icos-finish-flag {
  background-position: -36px -108px;
}
.icos-firefox {
  background-position: -54px -108px;
}
.icos-flag-2 {
  background-position: -72px -108px;
}
.icos-flag {
  background-position: -90px -108px;
}
.icos-flatscreen {
  background-position: -108px -108px;
}
.icos-folder-2 {
  background-position: -126px -108px;
}
.icos-folder {
  background-position: -144px -108px;
}
.icos-footprints {
  background-position: -162px -108px;
}
.icos-fountain-pen {
  background-position: -180px -108px;
}
.icos-frames {
  background-position: -198px -108px;
}
.icos-globe-2 {
  background-position: -216px -108px;
}
.icos-globe {
  background-position: -234px -108px;
}
.icos-go-back-from-full-screen {
  background-position: -252px -108px;
}
.icos-go-back-from-screen {
  background-position: -270px -108px;
}
.icos-go-full-screen {
  background-position: -288px -108px;
}
.icos-google-buzz {
  background-position: -306px -108px;
}
.icos-google-maps {
  background-position: -324px -108px;
}
.icos-graph {
  background-position: -342px -108px;
}
.icos-hd-2 {
  background-position: 0px -126px;
}
.icos-hd-3 {
  background-position: -18px -126px;
}
.icos-hd {
  background-position: -36px -126px;
}
.icos-headphones {
  background-position: -54px -126px;
}
.icos-heart-favorite {
  background-position: -72px -126px;
}
.icos-help {
  background-position: -90px -126px;
}
.icos-home-2 {
  background-position: -108px -126px;
}
.icos-home-3 {
  background-position: -126px -126px;
}
.icos-home {
  background-position: -144px -126px;
}
.icos-ice-cream-2 {
  background-position: -162px -126px;
}
.icos-ice-cream {
  background-position: -180px -126px;
}
.icos-ichat {
  background-position: -198px -126px;
}
.icos-image-2 {
  background-position: -216px -126px;
}
.icos-image {
  background-position: -234px -126px;
}
.icos-images-2 {
  background-position: -252px -126px;
}
.icos-images {
  background-position: -270px -126px;
}
.icos-inbox {
  background-position: -288px -126px;
}
.icos-info-about {
  background-position: -306px -126px;
}
.icos-ipad {
  background-position: -324px -126px;
}
.icos-iphone-3g {
  background-position: -342px -126px;
}
.icos-iphone-4 {
  background-position: 0px -144px;
}
.icos-ipod-classic {
  background-position: -18px -144px;
}
.icos-ipod-nano {
  background-position: -36px -144px;
}
.icos-joomla {
  background-position: -54px -144px;
}
.icos-key-2 {
  background-position: -72px -144px;
}
.icos-key {
  background-position: -90px -144px;
}
.icos-lady-s-purse {
  background-position: -108px -144px;
}
.icos-lamp {
  background-position: -126px -144px;
}
.icos-laptop {
  background-position: -144px -144px;
}
.icos-lastfm {
  background-position: -162px -144px;
}
.icos-lemonade-stand {
  background-position: -180px -144px;
}
.icos-light-bulb {
  background-position: -198px -144px;
}
.icos-link-2 {
  background-position: -216px -144px;
}
.icos-link {
  background-position: -234px -144px;
}
.icos-linux {
  background-position: -252px -144px;
}
.icos-list-image {
  background-position: -270px -144px;
}
.icos-list-images {
  background-position: -288px -144px;
}
.icos-list {
  background-position: -306px -144px;
}
.icos-loading-bar {
  background-position: -324px -144px;
}
.icos-locked-2 {
  background-position: -342px -144px;
}
.icos-locked {
  background-position: 0px -162px;
}
.icos-looking-glass {
  background-position: -18px -162px;
}
.icos-macos {
  background-position: -36px -162px;
}
.icos-magic-mouse {
  background-position: -54px -162px;
}
.icos-magnifying-glass {
  background-position: -72px -162px;
}
.icos-mail {
  background-position: -90px -162px;
}
.icos-male-contour {
  background-position: -108px -162px;
}
.icos-male-symbol {
  background-position: -126px -162px;
}
.icos-map {
  background-position: -144px -162px;
}
.icos-marker {
  background-position: -162px -162px;
}
.icos-medical-case {
  background-position: -180px -162px;
}
.icos-megaphone {
  background-position: -198px -162px;
}
.icos-message {
  background-position: -216px -162px;
}
.icos-microphone {
  background-position: -234px -162px;
}
.icos-mighty-mouse {
  background-position: -252px -162px;
}
.icos-minus {
  background-position: -270px -162px;
}
.icos-mobile-phone {
  background-position: -288px -162px;
}
.icos-mobypicture {
  background-position: -306px -162px;
}
.icos-money-2 {
  background-position: -324px -162px;
}
.icos-money {
  background-position: -342px -162px;
}
.icos-monitor {
  background-position: 0px -180px;
}
.icos-month-calendar {
  background-position: -18px -180px;
}
.icos-mouse-wires {
  background-position: -36px -180px;
}
.icos-multiple-users {
  background-position: -54px -180px;
}
.icos-music {
  background-position: -72px -180px;
}
.icos-myspace-2 {
  background-position: -90px -180px;
}
.icos-new-message {
  background-position: -108px -180px;
}
.icos-next-track {
  background-position: -126px -180px;
}
.icos-note-book {
  background-position: -144px -180px;
}
.icos-off {
  background-position: -162px -180px;
}
.icos-pacman-ghost {
  background-position: -180px -180px;
}
.icos-pacman {
  background-position: -198px -180px;
}
.icos-paint-brush {
  background-position: -216px -180px;
}
.icos-pants {
  background-position: -234px -180px;
}
.icos-paperclip {
  background-position: -252px -180px;
}
.icos-paypal-2 {
  background-position: -270px -180px;
}
.icos-paypal-3 {
  background-position: -288px -180px;
}
.icos-paypal {
  background-position: -306px -180px;
}
.icos-pdf-document {
  background-position: -324px -180px;
}
.icos-pdf-documents-2 {
  background-position: -342px -180px;
}
.icos-pdf-documents {
  background-position: 0px -198px;
}
.icos-pencil-2 {
  background-position: -18px -198px;
}
.icos-pencil {
  background-position: -36px -198px;
}
.icos-phone-2 {
  background-position: -54px -198px;
}
.icos-phone-hook {
  background-position: -72px -198px;
}
.icos-phone {
  background-position: -90px -198px;
}
.icos-piggy-bank {
  background-position: -108px -198px;
}
.icos-plane-suitcase {
  background-position: -126px -198px;
}
.icos-play {
  background-position: -144px -198px;
}
.icos-plixi {
  background-position: -162px -198px;
}
.icos-plus {
  background-position: -180px -198px;
}
.icos-polaroids {
  background-position: -198px -198px;
}
.icos-post-card {
  background-position: -216px -198px;
}
.icos-power {
  background-position: -234px -198px;
}
.icos-powerpoint-document {
  background-position: -252px -198px;
}
.icos-powerpoint-documents-2 {
  background-position: -270px -198px;
}
.icos-powerpoint-documents {
  background-position: -288px -198px;
}
.icos-presentation-2 {
  background-position: -306px -198px;
}
.icos-presentation {
  background-position: -324px -198px;
}
.icos-preview {
  background-position: -342px -198px;
}
.icos-previous-track {
  background-position: 0px -216px;
}
.icos-price-tag {
  background-position: -18px -216px;
}
.icos-price-tags {
  background-position: -36px -216px;
}
.icos-printer {
  background-position: -54px -216px;
}
.icos-radio {
  background-position: -72px -216px;
}
.icos-record {
  background-position: -90px -216px;
}
.icos-recycle-symbol {
  background-position: -108px -216px;
}
.icos-refresh-2 {
  background-position: -126px -216px;
}
.icos-refresh-3 {
  background-position: -144px -216px;
}
.icos-refresh-4 {
  background-position: -162px -216px;
}
.icos-refresh {
  background-position: -180px -216px;
}
.icos-repeat {
  background-position: -198px -216px;
}
.icos-robot {
  background-position: -216px -216px;
}
.icos-rss {
  background-position: -234px -216px;
}
.icos-ruler-2 {
  background-position: -252px -216px;
}
.icos-ruler {
  background-position: -270px -216px;
}
.icos-running-man {
  background-position: -288px -216px;
}
.icos-safari {
  background-position: -306px -216px;
}
.icos-save {
  background-position: -324px -216px;
}
.icos-scan-label {
  background-position: -342px -216px;
}
.icos-scissors-2 {
  background-position: 0px -234px;
}
.icos-scissors {
  background-position: -18px -234px;
}
.icos-sd-2 {
  background-position: -36px -234px;
}
.icos-sd-3 {
  background-position: -54px -234px;
}
.icos-sd {
  background-position: -72px -234px;
}
.icos-settings-2 {
  background-position: -90px -234px;
}
.icos-settings-smal {
  background-position: -108px -234px;
}
.icos-settings {
  background-position: -126px -234px;
}
.icos-shopping-bag {
  background-position: -144px -234px;
}
.icos-shopping-basket-2 {
  background-position: -162px -234px;
}
.icos-shopping-basket {
  background-position: -180px -234px;
}
.icos-shopping-cart-2 {
  background-position: -198px -234px;
}
.icos-shopping-cart-3 {
  background-position: -216px -234px;
}
.icos-shopping-cart-4 {
  background-position: -234px -234px;
}
.icos-shopping-cart {
  background-position: -252px -234px;
}
.icos-shuffle {
  background-position: -270px -234px;
}
.icos-sign-post {
  background-position: -288px -234px;
}
.icos-single-document {
  background-position: -306px -234px;
}
.icos-single-excel-document {
  background-position: -324px -234px;
}
.icos-single-pdf-copy {
  background-position: -342px -234px;
}
.icos-single-powerpoint-document {
  background-position: 0px -252px;
}
.icos-single-user {
  background-position: -18px -252px;
}
.icos-single-word-document {
  background-position: -36px -252px;
}
.icos-single-zip-file {
  background-position: -54px -252px;
}
.icos-skype {
  background-position: -72px -252px;
}
.icos-sleeveless-shirt {
  background-position: -90px -252px;
}
.icos-small-brush {
  background-position: -108px -252px;
}
.icos-socks {
  background-position: -126px -252px;
}
.icos-sound {
  background-position: -144px -252px;
}
.icos-speech-bubble-2 {
  background-position: -162px -252px;
}
.icos-speech-bubble {
  background-position: -180px -252px;
}
.icos-speech-bubbles-2 {
  background-position: -198px -252px;
}
.icos-speech-bubbles-3 {
  background-position: -216px -252px;
}
.icos-speech-bubbles {
  background-position: -234px -252px;
}
.icos-sport-shirt {
  background-position: -252px -252px;
}
.icos-stop-watch {
  background-position: -270px -252px;
}
.icos-stop {
  background-position: -288px -252px;
}
.icos-strategy-2 {
  background-position: -306px -252px;
}
.icos-strategy {
  background-position: -324px -252px;
}
.icos-stumbleupon {
  background-position: -342px -252px;
}
.icos-suitcase {
  background-position: 0px -270px;
}
.icos-sweater {
  background-position: -18px -270px;
}
.icos-t-shirt {
  background-position: -36px -270px;
}
.icos-table {
  background-position: -54px -270px;
}
.icos-tag-2 {
  background-position: -72px -270px;
}
.icos-tag {
  background-position: -90px -270px;
}
.icos-tags {
  background-position: -108px -270px;
}
.icos-television {
  background-position: -126px -270px;
}
.icos-timer {
  background-position: -144px -270px;
}
.icos-trashcan-2 {
  background-position: -162px -270px;
}
.icos-trashcan {
  background-position: -180px -270px;
}
.icos-travel-suitcase {
  background-position: -198px -270px;
}
.icos-tree {
  background-position: -216px -270px;
}
.icos-trolly {
  background-position: -234px -270px;
}
.icos-truck {
  background-position: -252px -270px;
}
.icos-tumbler {
  background-position: -270px -270px;
}
.icos-twitter-2 {
  background-position: -288px -270px;
}
.icos-twitter-t {
  background-position: -306px -270px;
}
.icos-twitter {
  background-position: -324px -270px;
}
.icos-umbrella {
  background-position: -342px -270px;
}
.icos-under-construction {
  background-position: 0px -288px;
}
.icos-unfavorite {
  background-position: -18px -288px;
}
.icos-unlocked {
  background-position: -36px -288px;
}
.icos-upload {
  background-position: -54px -288px;
}
.icos-user-2 {
  background-position: -72px -288px;
}
.icos-user-comment {
  background-position: -90px -288px;
}
.icos-user {
  background-position: -108px -288px;
}
.icos-users-2 {
  background-position: -126px -288px;
}
.icos-users {
  background-position: -144px -288px;
}
.icos-v-card-2 {
  background-position: -162px -288px;
}
.icos-v-card-3 {
  background-position: -180px -288px;
}
.icos-v-card {
  background-position: -198px -288px;
}
.icos-vault {
  background-position: -216px -288px;
}
.icos-vimeo-2 {
  background-position: -234px -288px;
}
.icos-vimeo {
  background-position: -252px -288px;
}
.icos-walking-man {
  background-position: -270px -288px;
}
.icos-wifi-signal-2 {
  background-position: -288px -288px;
}
.icos-wifi-signal {
  background-position: -306px -288px;
}
.icos-windows {
  background-position: -324px -288px;
}
.icos-winner-podium {
  background-position: -342px -288px;
}
.icos-word-document {
  background-position: 0px -306px;
}
.icos-word-documents-2 {
  background-position: -18px -306px;
}
.icos-word-documents {
  background-position: -36px -306px;
}
.icos-wordpress-2 {
  background-position: -54px -306px;
}
.icos-wordpress-3 {
  background-position: -72px -306px;
}
.icos-wordpress {
  background-position: -90px -306px;
}
.icos-youtube-2 {
  background-position: -108px -306px;
}
.icos-youtube {
  background-position: -126px -306px;
}
.icos-zip-document {
  background-position: -144px -306px;
}
.icos-zip-file {
  background-position: -162px -306px;
}
.icos-zip-files {
  background-position: -180px -306px;
}
/* White icons with optional class, or on hover/focus/active states of certain elements */
/*.icon-white,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] {
  background-image: url("@{iconWhiteSpritePath}");
}

.icon-glass              { background-position: 0      0; }
.icon-music              { background-position: -24px  0; }
.icon-search             { background-position: -48px  0; }
.icon-envelope           { background-position: -72px  0; }
.icon-heart              { background-position: -96px  0; }
.icon-star               { background-position: -120px 0; }
.icon-star-empty         { background-position: -144px 0; }
.icon-user               { background-position: -168px 0; }
.icon-film               { background-position: -192px 0; }
.icon-th-large           { background-position: -216px 0; }
.icon-th                 { background-position: -240px 0; }
.icon-th-list            { background-position: -264px 0; }
.icon-ok                 { background-position: -288px 0; }
.icon-remove             { background-position: -312px 0; }
.icon-zoom-in            { background-position: -336px 0; }
.icon-zoom-out           { background-position: -360px 0; }
.icon-off                { background-position: -384px 0; }
.icon-signal             { background-position: -408px 0; }
.icon-cog                { background-position: -432px 0; }
.icon-trash              { background-position: -456px 0; }

.icon-home               { background-position: 0      -24px; }
.icon-file               { background-position: -24px  -24px; }
.icon-time               { background-position: -48px  -24px; }
.icon-road               { background-position: -72px  -24px; }
.icon-download-alt       { background-position: -96px  -24px; }
.icon-download           { background-position: -120px -24px; }
.icon-upload             { background-position: -144px -24px; }
.icon-inbox              { background-position: -168px -24px; }
.icon-play-circle        { background-position: -192px -24px; }
.icon-repeat             { background-position: -216px -24px; }
.icon-refresh            { background-position: -240px -24px; }
.icon-list-alt           { background-position: -264px -24px; }
.icon-lock               { background-position: -287px -24px; } // 1px off
.icon-flag               { background-position: -312px -24px; }
.icon-headphones         { background-position: -336px -24px; }
.icon-volume-off         { background-position: -360px -24px; }
.icon-volume-down        { background-position: -384px -24px; }
.icon-volume-up          { background-position: -408px -24px; }
.icon-qrcode             { background-position: -432px -24px; }
.icon-barcode            { background-position: -456px -24px; }

.icon-tag                { background-position: 0      -48px; }
.icon-tags               { background-position: -25px  -48px; } // 1px off
.icon-book               { background-position: -48px  -48px; }
.icon-bookmark           { background-position: -72px  -48px; }
.icon-print              { background-position: -96px  -48px; }
.icon-camera             { background-position: -120px -48px; }
.icon-font               { background-position: -144px -48px; }
.icon-bold               { background-position: -167px -48px; } // 1px off
.icon-italic             { background-position: -192px -48px; }
.icon-text-height        { background-position: -216px -48px; }
.icon-text-width         { background-position: -240px -48px; }
.icon-align-left         { background-position: -264px -48px; }
.icon-align-center       { background-position: -288px -48px; }
.icon-align-right        { background-position: -312px -48px; }
.icon-align-justify      { background-position: -336px -48px; }
.icon-list               { background-position: -360px -48px; }
.icon-indent-left        { background-position: -384px -48px; }
.icon-indent-right       { background-position: -408px -48px; }
.icon-facetime-video     { background-position: -432px -48px; }
.icon-picture            { background-position: -456px -48px; }

.icon-pencil             { background-position: 0      -72px; }
.icon-map-marker         { background-position: -24px  -72px; }
.icon-adjust             { background-position: -48px  -72px; }
.icon-tint               { background-position: -72px  -72px; }
.icon-edit               { background-position: -96px  -72px; }
.icon-share              { background-position: -120px -72px; }
.icon-check              { background-position: -144px -72px; }
.icon-move               { background-position: -168px -72px; }
.icon-step-backward      { background-position: -192px -72px; }
.icon-fast-backward      { background-position: -216px -72px; }
.icon-backward           { background-position: -240px -72px; }
.icon-play               { background-position: -264px -72px; }
.icon-pause              { background-position: -288px -72px; }
.icon-stop               { background-position: -312px -72px; }
.icon-forward            { background-position: -336px -72px; }
.icon-fast-forward       { background-position: -360px -72px; }
.icon-step-forward       { background-position: -384px -72px; }
.icon-eject              { background-position: -408px -72px; }
.icon-chevron-left       { background-position: -432px -72px; }
.icon-chevron-right      { background-position: -456px -72px; }

.icon-plus-sign          { background-position: 0      -96px; }
.icon-minus-sign         { background-position: -24px  -96px; }
.icon-remove-sign        { background-position: -48px  -96px; }
.icon-ok-sign            { background-position: -72px  -96px; }
.icon-question-sign      { background-position: -96px  -96px; }
.icon-info-sign          { background-position: -120px -96px; }
.icon-screenshot         { background-position: -144px -96px; }
.icon-remove-circle      { background-position: -168px -96px; }
.icon-ok-circle          { background-position: -192px -96px; }
.icon-ban-circle         { background-position: -216px -96px; }
.icon-arrow-left         { background-position: -240px -96px; }
.icon-arrow-right        { background-position: -264px -96px; }
.icon-arrow-up           { background-position: -289px -96px; } // 1px off
.icon-arrow-down         { background-position: -312px -96px; }
.icon-share-alt          { background-position: -336px -96px; }
.icon-resize-full        { background-position: -360px -96px; }
.icon-resize-small       { background-position: -384px -96px; }
.icon-plus               { background-position: -408px -96px; }
.icon-minus              { background-position: -433px -96px; }
.icon-asterisk           { background-position: -456px -96px; }

.icon-exclamation-sign   { background-position: 0      -120px; }
.icon-gift               { background-position: -24px  -120px; }
.icon-leaf               { background-position: -48px  -120px; }
.icon-fire               { background-position: -72px  -120px; }
.icon-eye-open           { background-position: -96px  -120px; }
.icon-eye-close          { background-position: -120px -120px; }
.icon-warning-sign       { background-position: -144px -120px; }
.icon-plane              { background-position: -168px -120px; }
.icon-calendar           { background-position: -192px -120px; }
.icon-random             { background-position: -216px -120px; width: 16px; }
.icon-comment            { background-position: -240px -120px; }
.icon-magnet             { background-position: -264px -120px; }
.icon-chevron-up         { background-position: -288px -120px; }
.icon-chevron-down       { background-position: -313px -119px; } // 1px, 1px off
.icon-retweet            { background-position: -336px -120px; }
.icon-shopping-cart      { background-position: -360px -120px; }
.icon-folder-close       { background-position: -384px -120px; width: 16px; }
.icon-folder-open        { background-position: -408px -120px; width: 16px; }
.icon-resize-vertical    { background-position: -432px -119px; } // 1px, 1px off
.icon-resize-horizontal  { background-position: -456px -118px; } // 1px, 2px off

.icon-hdd                     { background-position: 0      -144px; }
.icon-bullhorn                { background-position: -24px  -144px; }
.icon-bell                    { background-position: -48px  -144px; }
.icon-certificate             { background-position: -72px  -144px; }
.icon-thumbs-up               { background-position: -96px  -144px; }
.icon-thumbs-down             { background-position: -120px -144px; }
.icon-hand-right              { background-position: -144px -144px; }
.icon-hand-left               { background-position: -168px -144px; }
.icon-hand-up                 { background-position: -192px -144px; }
.icon-hand-down               { background-position: -216px -144px; }
.icon-circle-arrow-right      { background-position: -240px -144px; }
.icon-circle-arrow-left       { background-position: -264px -144px; }
.icon-circle-arrow-up         { background-position: -288px -144px; }
.icon-circle-arrow-down       { background-position: -312px -144px; }
.icon-globe                   { background-position: -336px -144px; }
.icon-wrench                  { background-position: -360px -144px; }
.icon-tasks                   { background-position: -384px -144px; }
.icon-filter                  { background-position: -408px -144px; }
.icon-briefcase               { background-position: -432px -144px; }
.icon-fullscreen              { background-position: -456px -144px; }*/

.icon-flag-korean {
    background-image: url(../img/icons/flag/KR-flag-32.png);
}
.icon-flag-english {
    background-image: url(../img/icons/flag/US-flag-32.png);
}